Skip site navigation (1) Skip section navigation (2)

Re: Installation problem

From: krishna kumar <jinka_krishna(at)yahoo(dot)com>
To: shiva <shivananda(at)otcointernational(dot)com>
Cc: pgsql-cygwin(at)postgresql(dot)org
Subject: Re: Installation problem
Date: 2003-11-21 06:10:04
Message-ID: 20031121061004.40645.qmail@web40703.mail.yahoo.com (view raw or flat)
Thread:
Lists: pgsql-cygwin
Hi,
    I get this error while installing postgis on top of cygwin. i have already installed cygwin and its running fine. i have already installed postgres and it is also fine.. but puting postgis on top of postgres is giving error.
 
krishna.

shiva <shivananda(at)otcointernational(dot)com> wrote:
Hi
 
    can u pls tell me when u encounter this error .
    is it while opening cygwin or installing cygwin..
 
Shivananda
----- Original Message ----- 
From: krishna kumar 
To: pgsql-cygwin(at)postgresql(dot)org 
Sent: Thursday, November 20, 2003 8:23 PM
Subject: [CYGWIN] Installation problem


Hi all,
   I've installed cygwin and on top of it postgresql 7.3.4 . Now I want to intall postgis on top  of postgresql. I've tried 0.7.1,0.7.3,0.7.4,0.7.5 versions .All of them are giving me errors saying "gcc exited with status 1, ld exited with status 1.... etc." can anybody suggest me wat might be the reason and how i can overcome this and install successfully.
 
Thanks in advance,
   Krishna Kumar 


---------------------------------
Do you Yahoo!?
Fr ee Pop-Up Blocker - Get it now 



---------------------------------
Do you Yahoo!?
Free Pop-Up Blocker - Get it now

In response to

pgsql-cygwin by date

Next:From: Evgeniy GDate: 2003-11-21 07:35:36
Subject: unsubscribe
Previous:From: shivaDate: 2003-11-21 04:49:32
Subject: Re: Installation problem

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group